Bug 435482 - (CVE-2008-1071) CVE-2008-1071 wireshark: SNMP dissector crash
CVE-2008-1071 wireshark: SNMP dissector crash
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
source=vendorsec,reported=20070227,pu...
: Security
Depends On: 435485 435487 435488 461566 461567 461568 461569 461570 833989
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-29 11:46 EST by Red Hat Product Security
Modified: 2012-06-20 10:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 14:02:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-02-29 11:46:17 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-1071 to the following vulnerability:

The SNMP dissector in Wireshark (formerly Ethereal) 0.99.6 through 0.99.7 allows remote attackers to cause a denial of service (crash) via a malformed packet.

References:

http://www.wireshark.org/security/wnpa-sec-2008-01.html
http://www.securityfocus.com/bid/28025
http://www.securitytracker.com/id?1019515
http://secunia.com/advisories/29156
Comment 2 Fedora Update System 2008-04-09 01:16:05 EDT
wireshark-1.0.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2008-04-09 01:22:47 EDT
wireshark-1.0.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Red Hat Product Security 2008-10-01 14:02:26 EDT
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0890.html

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-3040
Comment 8 Red Hat Bugzilla 2009-10-23 15:06:39 EDT
Reporter changed to security-response-team@redhat.com by request of Jay Turner.

Note You need to log in before you can comment on or make changes to this bug.